# Greetings Wall 
### Raspberry script

#### Run
Just run *\_\_main\_\_.py*.

#### Template
Template used can be found under _./template.png_

#### Example output
Example (test) output can be found under _./output/test.png_

